recovery:
  state:
    round: 253
    hash: "e01ce7b71169f7da26c0d9e811b493bb862dc70bcb0bc40518eb94d9cf5d8774f1a05b73b4f54ad11777427607aa298e"
    timestamp: "2025-11-18T05:56:00.130280Z"
  bootstrap: null
  package: null
  stream: null
